{
    "data_history": {
        "addendum": "Kieg\u00e9sz\u00edt\u0151 adatok",
        "addition": "T\u00e1rgyrekord  regisztr\u00e1ci\u00f3ja",
        "administration": "Nyilv\u00e1ntart\u00e1s",
        "base": "Alapadatok",
        "collection": "Gy\u0171jtem\u00e9nyi hovatartoz\u00e1s megad\u00e1sa",
        "deletion": "T\u00e1rgy t\u00f6rl\u00e9se",
        "event": "Esem\u00e9ny",
        "link": "Hyperlink hozz\u00e1kapcsol\u00e1sa",
        "literature": "Szakirodalom hozz\u00e1ad\u00e1sa",
        "location": "Elhelyez\u00e9s",
        "notes": "Megjegyz\u00e9sek",
        "record": "T\u00e1rgyadatok megad\u00e1sa idegen nyelven",
        "resource": "K\u00e9p, vagy egy\u00e9b \u00e1br\u00e1zol\u00e1s hozz\u00e1ad\u00e1sa",
        "rights": "Jogok",
        "serie": "T\u00e1rgycsoport l\u00e9trehoz\u00e1sa",
        "tag": "Kulcssz\u00f3 hozz\u00e1ad\u00e1sa",
        "visibility": "Publik\u00e1l\u00e1s\/ Elrejt\u00e9s be\u00e1ll\u00edt\u00e1sa",
        "type_of_edit": "Esem\u00e9ny",
        "date": "Id\u0151pont",
        "user": "Felhaszn\u00e1l\u00f3",
        "transcription": "Transcription",
        "restorationReport": "Restoration report",
        "exhibition": "Exhibition",
        "loan": "Loan",
        "provenance": "Provenance report",
        "image": "Image",
        "condition": "Condition",
        "series": "Linked with object group",
        "persinst_merge": "Actor entry merged",
        "profile_publish": "Profile published",
        "profile_unpublish": "Profile hidden",
        "upload_profile_image": "Profile image uploaded",
        "unlink_image": "Image deleted",
        "user_description_edited": "User description",
        "profile_hide": "Profile hidden",
        "update_2fa_information": "Updated two factor authentication setting",
        "update_pgp_key": "PGP key updated",
        "more": "Additional information",
        "ticket_prices": "Ticket types",
        "opening_hours": "Opening hours",
        "rooms": "Rooms",
        "rooms;addition": "Added a new room",
        "rooms;deletion": "Removed a room",
        "ticket_type": "Ticket types",
        "position": "Position",
        "hierarchy": "Hierarchy",
        "faq;updated": "Updated FAQ entry",
        "faq;deleted": "Removed an FAQ entry",
        "faq;addition": "Added an FAQ entry",
        "faq;deletion": "FAQ entry deleted",
        "map": "Map",
        "object": "Object"
    }
}